Subject: Re:[## 5830 ##] Fwd: AQ-T352 and AVR parallel mode
From: Raj Kumar <[email-masked]>
To: "Rando Koppel" <[email-masked]>
Cc: <[email-masked]>, "vehkaniemi marko" <[email-masked]>, "peter" <[email-masked]>
Date: Mon, 25 Mar 2024 15:38:18 +0100

Hello,
 
 I was asking this because we need to built an ATCC logic for you and for that reason we needed some information.
 Here is the attached settings file, kindly upload it to the device and you should be able to see ATCC logic now.
 
 Best Regards, 
 Raj Kumar
 Application Engineer
 Arcteq Relays Ltd 
 
---- on Mon, 25 Mar 2024 15:42:03 +0200 "Rando Koppel"<[email-masked]> wrote ---- 
 Hello, We don’t use AIC card (analoog signal) for Tap changer position. Instead we use binary coded signals, what is output from Tap changer indicator matrix. Right now main question is as Peter earlier mentioned that the ATCC logic can't be found from the FB list or Sheets dropdown list. Best regards Rando Koppel 
 Chief Automation Specialist 
 
 Elektrilevi OÜ 
 +372 512 9819 | [email-masked] 
 Veskiposti 2, 10138 Tallinn | elektrilevi.ee From: Raj Kumar <[email-masked]> 
 Sent: Friday, March 22, 2024 7:52 PM
 To: Rando Koppel <[email-masked]>
 Cc: [email-masked]; vehkaniemi marko <[email-masked]>; peter <[email-masked]>
 Subject: Re:[## 5830 ##] Fwd: AQ-T352 and AVR parallel mode You don't often get email from [email-masked]. Learn why this is important EXTERNAL EMAIL: Do NOT click links and open attachments unless you recognize the sender and know the content is safe. Hello, Thanks for the information. Yes, this need an AVR function to be included in the configuration. Are you going to AIC card for Tap changer position signal (AVR function)? Can you specify which channel? Let us know so we can make a configuration for you to support this. Thanks! Best Regards, Raj Kumar Application Engineer Arcteq Relays Ltd 
 ---- on Thu, 21 Mar 2024 17:29:25 +0200 "Rando Koppel"<[email-masked]> wrote ---- Hi. I am sending this Arcteq device label picture. There is serial, ordering code and so on. Best regards Rando Koppel 
 Chief Automation Specialist 
 
 Elektrilevi OÜ 
 +372 512 9819 | [email-masked] 
 Veskiposti 2, 10138 Tallinn | elektrilevi.ee From: Raj Kumar <[email-masked]> 
 Sent: Thursday, March 21, 2024 5:00 PM 
 To: peter <[email-masked]> 
 Cc: [email-masked]; vehkaniemi marko <[email-masked]>; Rando Koppel <[email-masked]> 
 Subject: Re: [## 5830 ##] Fwd: AQ-T352 and AVR parallel mode You don't often get email from [email-masked]. Learn why this is important EXTERNAL EMAIL:Do NOT click links and open attachments unless you recognize the sender and know the content is safe. Hello Peter, Can you please share the device serial number? Best Regards, Raj Kumar Application Engineer Arcteq Relays Ltd 
 ---- on Thu, 21 Mar 2024 14:48:06 +0200 "Peter Nobel"<[email-masked]> wrote ---- Hi, The code on relay is AQ-300/AQ-T352/T352A/D330301110-E10010127F0010-E7 The configurator shows that the AVR is included. But the ATCC logic can't be found from the FB list or Sheets dropdown list. I included the configuration file. Best regards, Peter On 18.03.2024 12:00, Raj Kumar wrote: Hello Peter, First, you need to open the configuration with the AQtivate300 software to check the device has AVR function included. You can go to logic editor, from the sheets menu check if you have the ATCC function block.. You can also click on the FB (function block) and select the ATCC option. If you dont find the ATCC block, it means the device doesnt support AVR. We can also confirm it if you can share the device settings file. Best Regards, Raj Kumar Application Engineer Arcteq Relays Ltd 
 ---- on Mon, 18 Mar 2024 11:30:00 +0200 "Vehkaniemi Marko"<[email-masked]> wrote ---- Fyi Sent from my iPhone 
 Begin forwarded message: From: Peter Nobel <[email-masked]> 
 Date: 18 March 2024 at 11.22.48 EET 
 To: Vehkaniemi Marko <[email-masked]> 
 Subject: AQ-T352 and AVR parallel mode  [EXTERNAL SENDER: Do not click any links nor open any attachments unless you have verified the sender, and know the content is safe.] Hi, Our client Rando Koppel from Elektrilevi has bought AQ-T352 and now wants to configure the AVR in parallel mode for 2 transformers. Hi has found from manual the following But he is still unable to configure it. As I understood he does not find the corresponding menu items. Could you please give additional hints or arrange some screenshots from configuration software? Best regards, Peter